MONGOC_WRITE_CONCERN_GET_WMAJORITY(3)

NAME
mongoc_write_concern_get_wmajority() - Fetches if the write should be written to a majority of nodes before indicating success.

SYNOPSIS

bool
mongoc_write_concern_get_wmajority (const mongoc_write_concern_t *write_concern);

PARAMETERS

write_concern
    A mongoc_write_concern_t \&.

DESCRIPTION

Fetches if the write should be written to a majority of nodes before indicating success.

RETURNS

Returns true if wmajority is set.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.